/* PlotController.h -- Interface file for the PlotController class */

#import <objc/Object.h>
#import <dpsclient/event.h>

@interface PlotController:Object
{
	id	theScrollView;
	id	inputText;
	id	thePlotView;
}
- appDidInit:sender; 
- textDidGetKeys:theText isEmpty:(BOOL)flag;
- plotView:sender providePoints:(NXStream **)stream;
- plotView:sender pointDidChange:(NXPoint *)aPoint;
- requestPlot:pasteboard userData:(const char *)userData error:(char **)msg;
@end
